# 
# 
#	  Name: lynx.mk 
#		make include file for Lynx web client for La Casita 
# 
# 
 
SC_VRM		=	lynx2-8-6
#SC_URL		=	http://lynx.isc.org/release/lynx2-8-4.tar.gz 
#SC_URL		=	http://lynx.isc.org/lynx2.8.4/lynx2.8.4.tar.gz
SC_URL		=     http://lynx.isc.org/current/lynx2.8.6dev.15.tar.gz 
SC_FETCH	=	wget $(SC_URL) ; \
			rm -f $(SC_VRM).tar.gz ; \
			ln -s lynx2.8.6dev.15.tar.gz $(SC_VRM).tar.gz 
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/lynx 
 

